/* Site Styles */
@font-face {
    font-family: 'gothamblack';
    src: url('../fonts/gotham-black-webfont.eot');
    src: url('../fonts/gotham-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-black-webfont.woff2') format('woff2'),
         url('../fonts/gotham-black-webfont.woff') format('woff'),
         url('../fonts/gotham-black-webfont.ttf') format('truetype'),
         url('../fonts/gotham-black-webfont.svg#gothamblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gothammedium';
    src: url('../fonts/gotham-medium-webfont.eot');
    src: url('../fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-medium-webfont.woff2') format('woff2'),
         url('../fonts/gotham-medium-webfont.woff') format('woff'),
         url('../fonts/gotham-medium-webfont.ttf') format('truetype'),
         url('../fonts/gotham-medium-webfont.svg#gothammedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Gotham-Bold';
	src: url('../fonts/Gotham-Bold.eot');
	src: url(../fonts/'Gotham-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Gotham-Bold.woff2') format('woff2'),
		url('../fonts/Gotham-Bold.woff') format('woff'),
		url('../fonts/Gotham-Bold.ttf') format('truetype'),
		url('../fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
    font-family: 'gothambook';
    src: url('../fonts/gotham-book-webfont.eot');
    src: url('../fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-book-webfont.woff2') format('woff2'),
         url('../fonts/gotham-book-webfont.woff') format('woff'),
         url('../fonts/gotham-book-webfont.ttf') format('truetype'),
         url('../fonts/gotham-book-webfont.svg#gothambook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'CamboRegular';
  src: url('../webfonts/Cambo-Regular-webfont.eot');
  src: url('../webfonts/Cambo-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../webfonts/Cambo-Regular-webfont.woff') format('woff'), url('../webfonts/Cambo-Regular-webfont.ttf') format('truetype'), url('../webfonts/Cambo-Regular-webfont.svg#CamboRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'WebSymbolsRegular';
  src: url('../webfonts/websymbols-regular-webfont.eot');
  src: url('../webfonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../webfonts/websymbols-regular-webfont.woff') format('woff'), url('../webfonts/websymbols-regular-webfont.ttf') format('truetype'), url('../webfonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
	color: #5a5a5a;
	font-family: 'Work Sans', sans-serif;
}

h1, h2 {
    font-family: 'gothamblack', Arial, serif; 
}
h3{
	font-family: 'Gotham-Bold', Arial, serif; 
}
h1{
	color:#00687f;
	font-size:2.2em;
}
h2{ 	
	font-size:1.8em;
	color:#00687f; 
}
.location h2 { color:#ffffff; }

h3{
	margin-top:15px;
	font-size:1.5em;
}
.mbtm20{ margin-bottom:20px; }
.pbtm20{ padding-bottom:20px; }
.mtop20{ margin-top:20px; }
.ptop20{ padding-top:20px; }

.mbtm10{ margin-bottom:10px; }
.pbtm10{ padding-bottom:10px; }
.mtop10{ margin-top:10px; }
.ptop10{ padding-top:10px; }


.location h3{ color:#f07622 }
.btn-derm {
    color: #fff;
    background-color: #f07622;
    border-color: #ffffff;
}
.orange{ color: #f07622; }
a, a:active{
	color: #f07622;
}
a:focus, a:hover {
    text-decoration: underline;
}
/* Header Styles */
#headerCarousel .carousel-caption h1{
	color:#ffffff;
}
#headerCarousel {
	margin-bottom:20px;
}

header{
	background-color: #f07622;
	padding: 20px;
}
.logo{
	float:left;
}
.header-right{
	float:right;
	text-align:right;
	margin-top: 20px;
}
#social, #social a{
	color:#FFFFFF;
	font-size:24px;
	transition: all .5s ease-in-out;
}
#social a i.fa:hover{
	transform: scale(1.2);
}
#social i.fa{
	margin-left:5px;
	margin-bottom:10px;
}

.navbar-fixed-top{
	position: relative;
}

.navbar{
	background-color: #fff;
	border-bottom: 1px solid #f3f3f3;
	margin-bottom: 0;
}

.navbar-default .navbar-nav > li > a{
	color: #00687f;
	font-weight:bold
}

.carousel-inner > .item > img {
    display: inline;
    width: 100%;
    height: 100%;
}
.container.staffwrap{
    padding-top: 30px;
}
.content-space{
	padding: 0px;
	margin-bottom: 0px;
	color: inherit;
	background: no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 20px;
	padding-bottom: 10px;
}

.location{
	background-color: #555;
	width: 100%;
	color: #fff;
}

.location div{
	text-align: center;
}

.mapItem, .mapItem .mappable {
	height: 175px !important;
	max-width: 350px;
	width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.gm-style-iw * {
	display: block;
	width: 100%;
}
.gm-style-iw h4, .gm-style-iw p {
	margin: 0;
	padding: 0;
}
.gm-style-iw a {
	color: #4272db;
}
.staffimg { 
	float:left;
}
/* staff carousel */
.staff{
	text-align: center;
	padding-bottom: 30px;
}
.staffname{
	padding-top:15px;
	text-align:center;
	font-family:gothambook, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#444;
}
.slick-prev::before, .slick-next::before {
    font-family: 'slick';
    font-size: 24px;
    line-height: 1;
    opacity: .75;
    color: #00687F;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.staffitem{
    margin-top: 10px;
    min-height: 200px;
}
.staffitem h3{
    font-size: 18px;
    margin-top: 0px;
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    z-index: 2;
    color: #fff;
    background-color: #f07622;
    border-color: #f07622;
}
.mag i{
	position:absolute;
	top:calc(50% - 15px);
	left:calc(50% - 10px);
}

/* Gallery Animation
-------------------------------------------------- */
.fadein{opacity:0;}
/*
.come-in:nth-child(odd) {
  animation-duration: 0.6s;
}
*/
.come-in {
	transform: translateY(150px);
	animation: come-in 0.8s ease forwards;
}
.already-visible {
	transform: translateY(0);
	animation: none;
}

@keyframes come-in {
	to { transform: translateY(0); }
}
.gallery-item{
	position:relative;
	overflow: hidden;
}
/* 
	when .item:hover, show overlay.
	overwrite .item-overlay."position"
*/
.gallery-item:hover .item-overlay.top {
	top: 0;
}
.gallery-item:hover .item-overlay.right {
	right: 0;
	left: 0;
}
.gallery-item:hover .item-overlay.bottom {
	bottom: 0;
}
.gallery-item:hover .item-overlay.left {
	left: 0;
}
/* 
	by default, overlay is visible… 
*/
.item-overlay {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
  
	background: rgba(0,0,0,0.5);
	color: #fff;
	overflow: hidden;
	text-align: center;
	/* fix text transition issue for .left and .right but need to overwrite left and right properties in .right */
	width: auto; 
  
	-moz-transition: top 0.3s, right 0.3s, bottom 0.3s, left 0.3s;
	-webkit-transition: top 0.3s, right 0.3s, bottom 0.3s, left 0.3s;
	transition: top 0.3s, right 0.3s, bottom 0.3s, left 0.3s;
}
/*
	hide overlay
*/
.item-overlay.top {
	top: 100%;
}
.item-overlay.right {
	right: 200%;
	left: -100%;
}
.item-overlay.bottom {
	bottom: 100%;
}
.item-overlay.left {
	left: 100%;
}

footer{
	background-color: #00687f;
	text-align: center;
	color: #fff;
	padding: 20px;
    margin-top: 20px;
}

footer a:hover, footer a:visited {
    color: #FFF;
}

/* Search form */

.search-bar {
    position: relative;
  
}
.search-bar .field {
    margin: 0;
    padding: 0;
}
.search-bar form input.text {
    max-width: 200px;
    padding: 5px 34px 5px 15px;
    color: #888;
    margin: 0;
    border: none;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.search-bar form input.action { /* positions the search button icon over the top of the search input */
    font-size: 14px;
    position: absolute;
    right: 5px;
    top: 0;
    cursor: pointer;
    border: none;
    padding: 5px;
    background: none;
    font-family: 'WebSymbolsRegular';
    color: #848484;
    border-radius: 0;
    margin: 0;
}
.search-bar form input.active,
.search-bar form input.action:hover {
    color: #000;
}
.search-bar form input:focus,
.header textarea:focus {
    outline: none; /* removes default browser outlining on focus */
}
.search-dropdown-icon {
    display: none; /* hides search-dropdown-icon when site is at full width - media queries set it to display:block when at mobile/tablet width */
}

/* Search Results */
.typography .searchResults h1 {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}
.searchResults p.searchQuery {
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: bold;
}
.searchResults ul#SearchResults {
    padding: 0;
    border-bottom: 1px solid #e5e5e5;
    margin:0;
}
.searchResults ul#SearchResults li {
    border-top: 1px solid #e5e5e5;
    padding: 20px 0;
    list-style-type: none;
}
.searchResults ul#SearchResults p {
    margin-bottom: 10px;
}
.searchResults #PageNumbers a {
    padding: 0 5px;
}
.searchResults #PageNumbers .pagination {
    border-bottom: 1px solid #e5e5e5;
    padding: 20px 0;
    display:table; /* displays the pagination as a table so that elements stay inline and the middle column adjusts its size to accomodate and the right arrow stays to the right */
    width:100%;
}
.searchResults #PageNumbers .pagination span{
    display:table-cell; /* each element in the pagination div displays as a table cell */
}
.searchResults #PageNumbers p {
    text-align: center;
    padding:20px 0;
}
.searchResults #PageNumbers .next,
.searchResults #PageNumbers .prev {
    font-size: 14px;
    padding: 0 20px;
    display:table-cell; /* each element in the pagination div displays as a table cell */
    vertical-align: middle;
    border-bottom:0 !important;
}
.searchResults #PageNumbers .next {
    margin-left: 15px;
}
.searchResults #PageNumbers .prev {
    margin-right: 15px;
}



/* Appointments */
div.appointment {
    border-radius: 5px;
    background-color: #00687f;
    padding: 4px 10px;
    font-size: 18px;
    margin-bottom: 0px;
    color: #fff;
    margin-right: 20px;
    float: right;
}

nav div.appointment{
	margin-right: 10px;
}

.appointment a {
	color: #fff;
	text-decoration: none;
}

.control {
	position: relative;
}

.icon-calendar:before, [data-hotdoc-button].icon-hotdoc:before, .icon-calendar:after, .icon-hotdoc:after {
    background-color: #003440 !important;
}



/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
}

/* tablets ----------- */
@media only screen and (max-width : 767px) {
/* Styles */
	.logo{
		float:none !important;
		margin-left:auto;
		margin-right:auto;
	}
	.header-right{
		float:none;
		text-align:center;
	}

	div.appointment {
	    padding: 4px 10px;
	    margin-bottom: 5px;
	    margin-right: 0px;
	    margin-top: 20px;
	    float: none;
	    text-align:center;
	}

	/* Search Form */
	.search-bar { /* adds new styling to mobile search bar */
	    width: 100%;
	    position: relative;
	    top: 0;
	    right: 0;   
	    padding: 0;
	    margin: 0;
	}
	.search-dropdown-icon { /* styling for search toggle button */
	    display: none;	    
	}
	.search-bar form {
	    margin: 0;
	    width: 100%;
	}
		.search-bar form fieldset {
		    padding: 0 18px;
		    left: 0;
		    right: 0;
		    position: relative;
		}
	.search-bar div.field {
	    margin-bottom: 0;
	}
	.search-bar form input.text {
	    width: 100%; /* makes search input full width - allowing for space either side */
	    max-width: 100%;
	    text-indent: 15px;
	    position: relative;
	    display: block;
	    right: 0;
	    left: 0;
	    background: #fff;

	}
	.search-bar form input.action {
	    right: 5%;
	    top: 2px;
	}
	.content img{
		max-width:100%;
		height:auto;
	}

}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
/* Styles */
}
/**********
iPad 3
**********/
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
/* Styles */
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width : 480px) {
/* Styles */
    .search-bar form input.action {
	    right: 10%;
	    top: 2px;
	}
}

.blogArea h1{
	margin-bottom: 20px;
}

.blogRow{
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #f07622;
}

.blogRow:last-of-type{
	border: none;
}

.blogRow img, .blogImg img, .blogTitleImg img{
	width: 100%;
	height: auto;
}